E-MailRelay

Classes | Namespaces
gsaslserverpam.cpp File Reference
`#include "gdef.h"`
`#include "gpam.h"`
`#include "gsaslserverpam.h"`
`#include "gexception.h"`
`#include "gstr.h"`
`#include "glog.h"`

Go to the source code of this file.

## Classes
class | GAuth::SaslServerPamImp
| A private implementation class used by GAuth::SaslServerPam. More...
class | GAuth::PamImp
| A private implementation of the G::Pam interface used by GAuth::SaslServerPamImp, which is itself a private implementation class used by GAuth::SaslServerPam. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.